.header-notice.center-notice {
    text-align: center;
}
.header-notice {
    line-height: 1.25;
    font-size: 14px;
    position: relative;
    z-index: 9000;
    display: table;
    width: 100%;
}
.header-notice img {height:30px;}
button.close-notice {

    cursor: pointer;
    padding: 0 12px;
    line-height: 27px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 15px;
    font-size: 16px;
    -webkit-transition: all 0.1s;
    transition: all 0.1s;
    border-radius: 0 !important;
    font-weight: 400;
    color: #333745;

}
button.close-notice.x-icon {

    width: 30px;
    height: 30px;
    background-image: url(/local/templates/bitlate_tools/images/icons8-red2-48.png);
    background-color: transparent;
    background-repeat: no-repeat;
}

@media only screen and (max-width: 760px) {
    .hide-on-phone {
        /*display: none !important;*/
    }
}
